# Authentication

Authentication endpoints issue and revoke the bearer tokens Account
  Users use to access Parklio Connect and PMS: password login, PMS login,
  logout, and social login via supported third-party providers (creating a
  Connect account automatically on first sign-in). Successful
  authentication returns an Account User token that identifies the user
  for all subsequent authenticated requests.

- [Log in](https://docs.parklio.com/api/endpoints/auth-login.md): `POST /v2/auth/login`
